<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="QMZ-sc-s58" customClass="ModifyShippingAddressView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="160"/>
            <autoresizingMask key="autoresizingMask"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="1qT-Vq-AnQ">
                    <rect key="frame" x="8" y="7" width="54" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <state key="normal" title="完成">
                        <color key="titleColor" red="0.34901960784313724" green="0.67450980392156867" blue="0.86274509803921573" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                </button>
                <pickerView contentMode="scaleToFill" id="X1a-mQ-VBj">
                    <rect key="frame" x="0.0" y="40" width="320" height="120"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                </pickerView>
                <view contentMode="scaleToFill" id="x1x-QD-uXK">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="1"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.34901960784313724" green="0.67450980392156867" blue="0.86274509803921573" alpha="1" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="cityPickerView" destination="X1a-mQ-VBj" id="1ER-g0-pjH"/>
                <outlet property="selectedCityButton" destination="1qT-Vq-AnQ" id="41I-C5-0kF"/>
            </connections>
            <point key="canvasLocation" x="348" y="518"/>
        </view>
    </objects>
</document>
